/* No comment provided by engineer. */
"Administrative access is needed to change your startup disk to \"%@\"." = "Administrativa rättigheter behövs för ändra din startskiva till \"%@\".";

/* No comment provided by engineer. */
"Authentication may have failed." = "Autentiseringen kan ha misslyckats.";

/* help menu item */
"BootChamp Help" = "BootChamp hjälp";

/* No comment provided by engineer. */
"BootChamp was unable to find a Windows volume" = "BootChamp kunde inte hitta en Windows volym";

/* No comment provided by engineer. */
"BootChamp was unable to restart your computer" = "BootChamp kunde inte starta om din dator";

/* No comment provided by engineer. */
"BootChamp was unable to set your Windows volume as the temporary startup disk" = "BootChamp kunde inte sätta din Windows volym som temporär uppstartsdisk";

/* check for updates menu item */
"Check for Updates…" = "Leta efter uppdateringar";

/* launch at startup menu item */
"Launch at startup" = "Ladda vid start";

/* No comment provided by engineer. */
"Please restart your computer manually." = "Var god starta om din dator manuellt.";

/* preferences title menu item */
"Preferences" = "Inställningar";

/* quit menu item */
"Quit" = "Avsluta";

/* restart into windows alternative menu item */
"Restart into %@" = "Starta om i %@";

/* restart into windows menu item */
"Restart into Windows" = "Starta om i Windows";

/* No comment provided by engineer. */
"Supported file systems are FAT32 and NTFS." = "Filsystem som stöds är FAT32 och NTFS.";

/* updating drives menu item */
"Updating…" = "Uppdaterar…";

